body{
	padding: 0;
	margin: 0;
	min-width: 1000px;
	width: auto;
	background-color: #CFC2C0;
	
}



#footer {
	width: 1000px;
}
#mainTbl {
	width: 1000px;
}
#docContent {
width: 795px;
}
.exemple1 {
background-position: top center ;
background-image: url('../../../images/uploads/fr/footer.jpg') ;
background-repeat: no-repeat ;
width: 1024px ;
height: 200px ; }

.backFooter { background: black url(../../../images/uploads/fr/footer.jpg) fixed 50% 50%; }
.backDiv { background: black url(../../../images/uploads/fr/bg_page_base3.jpg) repeat-y fixed 50% 50%; 
background-color: #CFC2C0;}


.padding1 { padding:50px ; width: 350px ; }
.padding2 { padding:10px 30px ; width: 350px ; } 
.padding3 { padding:5px 50px 5px ; width: 250px ; } 
.padding4 { padding:50px 60px 5px 10px ; width: 350px ; } 
.padding5 { padding:5px 15px 5px 5px ; text-align: justify ; width: 240px ; }
.padding6 { padding:20px 20px 20px 20px ; } 
.paddingPop { padding: 20px ;  text-align: justify ; }

.padding-top { padding-top: 3cm ; } 
.padding-right { padding-right: 3cm ; }
.padding-bottom { padding-bottom: 3cm ; }
.padding-left { padding-left: 3cm ; } 


.title_marron {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #724310;
	
}


.Style2 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
.Style3 {font-size: 9px}

.Style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.Style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.Style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}

.Style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #000000; 
}
.Style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	
}
.Style15 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.Style16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
}
.Style21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}
.Style23 {font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold;
line-height: 14px; }

.Style24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.Style27 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px}
.Style28 {color: #666666}
.Style29 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
	color: #990000}
	
.Style30 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.Style32 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #990000; font-weight: bold; }

.Style33 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

a.StyleA{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

a.StyleA:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

a.StyleA:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

a.StyleA:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration:underline;
	font-weight: bold;
}


/*a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #BB8E71;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}*/
.Style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
}
.Style13 {font-size: 9px;
	color: #FFFFFF;
}
.Style15 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}

.Style16 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: bold; }
.Style17 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.Style18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.Style19 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.Style25 {font-size: 9px;
	color: #FFFFFF;
}
.Style26 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: bold; }
.Style21 {color: #000000;
	font-size: 12px;
}
.Style23 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; }
.Style24 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.Style27 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;

}
.Style31 {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; }.
.Style32 {font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
	line-height: 20px;
}
.Style34 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	left: 5px;
	top: auto;
}
.Style36 {font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.Style37 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 11px;
}
.Style38 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
}
.Style39 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.Style41 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11px; }
.Style42 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	line-height: 20px;
}
.Style43 {font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	line-height: 20px;
}
.Style44 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #990000;
}
.Style45 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
}
.Style46 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 14px;
	line-height: 20px;
}
.Style47 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.Style48 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 16px;
	font-weight: bold;
}
.Style49 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}
.Style50 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;

	font-size: 11px;
}
.Style51 {
	color: #00A8EE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.Style52 {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
}
.line8 {
	line-height: 22px;
	
}
.Style53 {
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}